@import url("/?originalUrl=https%3A%2F%2Ffonts.googleapis.com%2Fcss2%3Ffamily%3DOpen%2BSans%3Aital%2Cwght%400%2C300%3B0%2C400%3B0%2C700%3B1%2C400%26family%3DRaleway%3Awght%40900%26display%3Dswap");

body, html {
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', sans-serif;
  color: #1c1c1c;
}

svg {
  display: inline-block;
  vertical-align: middle;
  padding-bottom: 20px;
}

.content {
  max-width: 900px;
  margin: 50px auto;
  box-sizing: border-box;
  padding: 20px;
}

.menu a {
  display: block;
  margin: 20px auto;
  padding: 20px;
  max-width: 400px;
  background-color: #1c1c1c;
  color: #fff;
  text-align: center;
  text-decoration: none;
  border-radius: 34px;
  transition: all ease 0.3s;
  font-size: 20px;
  height: 68px;
  box-sizing: border-box;
}

.menu a:hover {
  background-color: #2D52FF;
}

h1 {
  font-family: 'Raleway', sans-serif;
  color: #2D52FF;
  text-align: center;
  font-size: 54px;
}

.logo {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  vertical-align: middle;
  line-height: 40px;
  background-color: #2D52FF;
  color: #FFF;
  border-radius: 16px;
  width: 100px;
  height: 100px;
  margin-right: 20px;
}

.break {
  display: none;
}
@media all and (max-width: 800px) {
  .break {
    display: block;
  }
  .logo {
    margin-right: 0;
    margin-bottom: 20px;
  }
}

h2 {
  text-align: center;
  font-weight: normal;
  font-style: italic;
}
